@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'chocolatecoveredraindropsMd';
    src: url('chocolate_covered_raindrops-webfont.woff2') format('woff2'),
         url('chocolate_covered_raindrops-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



body{
  font-family: 'chocolatecoveredraindropsMd';
}

.frame{
  background: #98c3e6 url("p19.jpg");
  width: 1000px;
  height: 640px;
  margin: 0px auto;
  position: relative;
}

h3{
  position: absolute;
  top: 50px;
  left: 50px;
  color:antiquewhite;
}

h2{
  position: absolute;
  top:100px;
  left:100px;
  color:antiquewhite;
}

a{
  text-decoration: none;
  color:antiquewhite;
}

.maid{
  position: absolute;
  top:80px;
  left:150px;
}

.butler{
  position: absolute;
  top:300px;
  left: 300px;
}